Jump to content
Julesss2

Force installation with unsupported database

Recommended Posts

Hi, is there some switch or command available to force installation on unsupported database versions ? (Such as MariaDB 10.x)

While I understand Kaspersky Lab prefer we use MS SQL or old versions of Oracle products, it is just additional burden to install (and potentially purchase) MS SQL server when an entreprise is running with MariaDB that is a drop-in replacement for MySQL and would support anything MySQL does.

Share this post


Link to post

×
×
  • Create New...

Important Information

We use cookies to make your experience of our websites better. By using and further navigating this website you accept this. Detailed information about the use of cookies on this website is available by clicking on more information.